Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455099 - LTC:4.8:201715:Java 1.4.2 SR11 for RHEL 4.8
Summary: LTC:4.8:201715:Java 1.4.2 SR11 for RHEL 4.8
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.4.2-ibm
Version: 4.8
Hardware: All
OS: All
high
high
Target Milestone: beta
: 4.8
Assignee: Lillian Angel
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-11 22:20 UTC by IBM Bug Proxy
Modified: 2009-06-20 04:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-06 12:53:39 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
IBM Linux Technology Center 46346 None None None Never

Description IBM Bug Proxy 2008-07-11 22:20:30 UTC
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-07-11 16:42 EDT
1. Feature Id:	[201715]
Feature Name:	Java 1.4.2 SR11 for RHEL 4.8
Sponsor:	SWG - Java
Category:	SWG
Request Type:	Package - Feature from IBM

2. Short Description
Java 1.4.2 SR11 for RHEL 4.8

3. Business Case
Need to update the Java version in order to have the latest fixes in the RHEL 4 stream.


4. Sponsor Priority	1
IBM Confidential:	no
Code Contribution:	IBM code
Upstream Acceptance:	Accepted
Component Version Target:	
Performance Assistance:	

5. PM Contact:	Stephanie Glass, sglass@us.ibm.com, 512-838-9284

6. Technical contact(s):

David J Edwards, david_edwards@uk.ibm.com

Comment 1 John Jarvis 2008-07-14 13:38:55 UTC
IBM, what is the projected delivery date for this code?

Comment 2 IBM Bug Proxy 2008-07-18 17:10:49 UTC
------- Comment From sglass@us.ibm.com 2008-07-18 13:08 EDT-------
This was put on the normal server today
(testcase.software.ibm.com/fromibm/linux/)and a note was sent to RH developer.

Comment 5 Lillian Angel 2008-08-06 12:53:39 UTC
Already released via http://errata.devel.redhat.com/errata/show/7608. Closing this report.

Comment 6 IBM Bug Proxy 2009-03-13 13:23:44 UTC
An update from system-x distro team:

Java142 SR12 (32-bit) shipped with RHEL4.8-Alpha has been successfully tested using JGrinder test suite.
We will be testing 64-bit Java142 SR12 on a RHEL4.8-Beta kernel & update the results soon.

Thanks!

Comment 7 IBM Bug Proxy 2009-03-17 14:32:47 UTC
Update from LoP test team:

Java 1.4.2 SR12 32bit delivered with RHEL4.8-Beta passed jgrinder test suite on JS12 machine.

java version "1.4.2"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.2)
Classic VM (build 1.4.2, J2RE 1.4.2 IBM build cxppc32142-20080923 (SR12) (JIT enabled: jitc))

Thanks,

Comment 8 IBM Bug Proxy 2009-03-17 14:42:04 UTC
We couldn't fine 64 bit Java 1.4.2 in rhel4.8 beta extra CD, right Lucio?

Comment 9 IBM Bug Proxy 2009-03-17 14:51:24 UTC
(In reply to comment #11)
> We couldn't fine 64 bit Java 1.4.2 in rhel4.8 beta extra CD, right Lucio?
>

That's correct, Linda.

Comment 10 John Jarvis 2009-03-17 16:52:50 UTC
The PPC64 version will be RHN only. The LACD cannot be multilib -- the installer
will not support it.

Comment 11 IBM Bug Proxy 2009-03-24 17:30:41 UTC
------- Comment From iranna.ankad@in.ibm.com 2009-03-24 13:25 EDT-------
(In reply to comment #9)
> An update from system-x distro team:
>
> Java142 SR12 (32-bit) shipped with RHEL4.8-Alpha has been successfully tested
> using JGrinder test suite.
> We will be testing 64-bit Java142 SR12 on a RHEL4.8-Beta kernel & update the
> results soon.
>
> Thanks!
>

Successfully tested 64-bit version of Java142 SR12 using JGrinder test suite on RHEL4.8-beta kernel. No issues on System-x platform.

Thanks!


Note You need to log in before you can comment on or make changes to this bug.